/* - - - - - - - - - - - Font - - - - - - - - - - - - - - - */
@font-face {
	font-family: ProximaNova-Light;
	src: url(/fonts/ProximaNova-Light.otf) format("opentype");
}
@font-face {
	font-family: ProximaNova-Regular;
	src: url(/fonts/ProximaNova-Regular.otf) format("opentype");
}
@font-face {
	font-family: ProximaNova-Semibold;
	src: url(/fonts/ProximaNova-Semibold.otf) format("opentype");
}
/* - - - - - - - - - - - :: COVER :: - - - - - - - - - - - - - - */
body {
	background: #f8f8f8;
}
.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-end {
	-webkit-flex-direction: row;
   			flex-direction: row;
   -webkit-justify-content: flex-end;
   		   justify-content: flex-end;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.no-padding {
	padding: 0;
}
.content-center {
	text-align: center;
}
.content-center img {
	margin-top: 20px;
}

.shop-name {
	font-size: 36px;
	color: #585b60;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}

.profile-info .wlc-text {
	font-family: ProximaNova-Light;
	font-size: 30px;
	color: #585b60;
	margin-top: 10px;
}
.profile-info .value-text {
	font-family: ProximaNova-Regular;
	font-size: 20px;
	color: #35393b;
	background: transparent;
	outline: none;
	border: none;
	display:block;
	width: 200px;
}
.profile-info .enable-edit {
	background: #fff;
}
.profile-info .type-of-value {
	font-family: ProximaNova-Light;
	font-size: 12px;
	color: #3e4041;
}

.profile-info .btn-circle {
	border: none;
	border-radius: 50%;
	height: 32px;
    width: 32px;
	outline: none;
	margin-left: 10px;
}
.profile-info .edit-email {
	background: #e8eaf0 url(../images/icon-edit.png) center center no-repeat;
}
.profile-info .edit-phone-number {
	background: #e8eaf0 url(../images/icon-edit.png) center center no-repeat;
}
.profile-info .margin-top {
	margin-top: 45px;
}
.profile-info hr {
	border-top: 1px solid #d8d8d8;
}
.unpaid-order {
	margin-top: 10px;
}
.unpaid-order .section-title {
	font-family: ProximaNova-Light;
	font-size: 23px;
	color: #585b60;
}
.unpaid-order span {
	display: block;
}
.unpaid-order .margin-top {
	margin-top: 45px;
}
.unpaid-order .text-right {
	font-family: ProximaNova-Light;
	font-size: 14px;
	color: #66696c;
}
.unpaid-order .btn {
	background: #a2a2a2;
	color: #fff;
	padding: 2px 8px;
	border: none;
	border-radius: 6px;
	margin-left: 10px;
	outline: none;
	font-family: ProximaNova-Light;
	font-size: 14px;
}
.unpaid-order .margin-top {
	margin-top: 10px;
}


@media screen and (max-width: 767px) {
	.unpaid-order .flex-end {
		-webkit-flex-direction: row;
   				flex-direction: row;
		-webkit-justify-content: flex-start;
   		   		justify-content: flex-start;
	}
}
/* - - - - - - - - - - - :: INVOICE :: - - - - - - - - - - - - - - */
.invoice-box {
	background: #fff;
	border-radius: 2px;
	margin: 20px auto;
	-webkit-box-shadow: 0px 11px 40px -8px rgba(0,0,0,0.29);
	   -moz-box-shadow: 0px 11px 40px -8px rgba(0,0,0,0.29);
		    box-shadow: 0px 11px 40px -8px rgba(0,0,0,0.29);
}
.invoice-box .row {
	margin-left: 0;
	margin-right: 0;
}
.invoice-box .product-list {
	padding: 0;
	margin: 0;
	margin: 15px auto;
	list-style: none;
	/*overflow: hidden;*/
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
}
.product-list .product-box {
	width: 290px;
	margin-left: 15px;
}
.product-list .no-margin {
	margin: 0;
}
.product-list .product-box .product-image {
	position: relative;
}
.product-list .product-box .product-image img {
	margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.product-list .product-box .product-image .btn-remove {
	position: absolute;
    top: 10px;
    right: 10px;
    height: 28px;
    width: 28px;
    border: none;
    border-radius: 2px;
    outline: none;
    background: #fff url(../images/icon-remove.png) center center no-repeat;
}
.product-list .product-box .product-image .btn-remove:hover {
	background: #f7f7f7 url(../images/icon-remove.png) center center no-repeat;
}
.product-list .product-box .product-name {
	padding-top: 20px;
	font-family: ProximaNova-Semibold;
	font-size: 14px;
	color: #5c5b61;
}
.product-list .product-box .product-price {
	font-family: ProximaNova-Regular;
	font-size: 20px;
	color: #2c2c2c;
}

.product-list .product-box .product-price .original-price {
	color: #6d645d;
	font-size: 16px;
	font-weight: 400;
	text-decoration: line-through;
	padding-right: 8px;
	margin-bottom: 0;
	letter-spacing: 0;
}
.product-list .product-box .product-price .sale-price {
	font-size: 16px;
	font-weight: 400;
	color: #e46f8e;
	padding-right: 8px;
	margin-bottom: 0;
	letter-spacing: 0;
}

.invoice-box {
	/*overflow: hidden;*/
}
.invoice-box .right-side {
	background: #f8f8f8;
}
.right-side .info-row {
	background: #fff;
	padding: 15px;
	margin: 2px 2px 0;
}
.right-side .info-row .info {
	font-family: ProximaNova-Regular;
	font-size: 14px;
	color: #8d8d8d;
}
.right-side .info-row .value {
	font-family: ProximaNova-Regular;
	font-size: 14px;
	color: #3d3d3e;
}
.right-side .switch-buttons {
   margin: 0 1px 0;
}
.right-side .btn-switch {
   background: #fff;
   border: none;
   text-align: center;
   outline: none;
   width: 50%;
   font-family: ProximaNova-Semibold;
   font-size: 12px;
   color: #686868;
   margin: 1px;
}
.right-side .btn-switch:hover {
   background: #fdfdfd;
}
.right-side .btn-switch img {
   margin-top: 35px;
}
.right-side .calculation {
	width: 90%;
	margin: auto;
}

.calculation .total-order {
	font-family: ProximaNova-Regular;
	font-size: 12px;
	color: #808489;
	margin-top: 30px;
}
.calculation .order-value {
	font-family: ProximaNova-Regular;
	font-size: 40px;
	color: #373a3e;
}
.calculation hr {
	margin: 0;
	margin-top: 1px solid #e6e6e6;
}
.calculation .item-price {
	font-family: ProximaNova-Regular;
	font-size: 12px;
	color: #8d8d8d;
	padding: 10px 15px 0;
}
.calculation .item-price span {
	font-family: ProximaNova-Semibold;
	color: #4b525b;
}

.calculation .inputbox {
	width: 100%;
	padding: 10px;
	margin: 25px auto;
	font-family: ProximaNova-Light;
	font-size: 14px;
	color: #9e9e9e;
	border: 1px solid #f0f0f0;
	outline: none;
}
.calculation .btn-submit {
	float: right;
	background: #e96d68;
	font-family: ProximaNova-Semibold;
	font-size: 11px;
	color: #fff;
	padding: 15px;
	border: none;
	border-radius: 5px;
	margin-bottom: 25px;
	outline: none;
}
/* Responsive style */
@media screen and (max-width: 639px) {
	.product-list .product-box {
		margin: 10px 0 0 10px ;
	}
	.product-list .product-box .product-image img {
		width: 100%;
	}
}
@media screen and (max-width: 352px) {
	.product-list .product-box {
		width: 90%;
	}
	.invoice-box .product-box .product-image .btn-remove {
		top: 10px;
    	left: 10px;
	}
}

#address-modal input,
#address-modal select {
	margin: 0px auto 10px auto;
	height: 42px;
	padding: 12px;
	border: 2px solid #e0e0e0;
	border-radius: 2px;
	box-shadow: none;
	color: #494949;
	font-size: 14px;
	line-height: 14px;
	background-color: #fff;
	width: 80%;
}

#address-modal select {
	padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px auto 10px auto;
}
#address-modal .btn-save,
#address-modal .btn-close {
	border-radius: 0px;
}

#address-modal p {
	margin: 15px 0px;
	font-size: 18px;
}

#loading-img {
    background: url(/images/spinner.gif) center center no-repeat;
    height: 100%;
    z-index: 20;
}
.overlay {
    background: #e9e9e9;
    display: none;
    position: fixed;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    z-index: 1000;
}
label.required:after {
	content: " *";
	color: red;
}
#show-products-btn {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #e8eaf0;
    cursor: pointer;
    padding: 5px;
    color: #337ab7;
}
#show-products-btn:hover {
    background-color: #555;
}

#squareup-checkout-credentials-modal form,
#authorize-checkout-credentials-modal form {
    padding: 0;
}

#squareup-checkout-credentials-modal .modal-sm,
#authorize-checkout-credentials-modal .modal-sm {
    width: 310px;
}

#squareup-checkout-credentials-modal .loader,
#authorize-checkout-credentials-modal .loader {
    width: 17px;
    height: 17px;
    display: inline-grid;
}

#squareup-checkout-credentials-modal .modal-title .shop,
#authorize-checkout-credentials-modal .modal-title .shop {
    display: inline;
    font-weight: bold;
    color: #3C4857;
}

#squareup-checkout-credentials-modal .modal-body .cards-list,
#authorize-checkout-credentials-modal .modal-body .cards-list {
    margin-bottom: 20px;
    text-align: center;
}

#squareup-checkout-credentials-modal .modal-body .form-control.card,
#squareup-checkout-credentials-modal .modal-body .form-control.postal-code,
#authorize-checkout-credentials-modal .modal-body .form-control.card {
    margin: 0;
}

#squareup-checkout-credentials-modal .modal-body .form-control.card-data,
#authorize-checkout-credentials-modal .modal-body .form-control.card-data {
    margin-bottom: 5px;
    margin-top: 20px;
}

#squareup-checkout-credentials-modal .modal-footer .pay,
#authorize-checkout-credentials-modal .modal-footer .pay {
    font-size: 17px;
}

#squareup-checkout-credentials-modal .input-group iframe {
	border: 0;
	padding-top: 7px;
}

#expired-items-desc .product-price .original-price,
#posts .product-price .original-price {
    text-decoration: line-through;
    padding: 0 5px;
}

#onboarding-modal .modal-footer {
	text-align: center;
}
#onboarding-modal .modal-footer>button {
	width: 100%;
}
#onboarding-modal .modal-footer .opt-in-verbiage {
	font-size: 12px;
	color: #555555;
	padding-top: 10px;
	margin: 5px;
	line-height: 1.2;
}
#return-policy-modal .view-return-policy {
    font-family: Avenir-Roman;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #337ab7;
}
#return-policy-modal .modal-title {
    font-family: Avenir;
    font-size: 27px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -1.2px;
    color: rgba(0, 0, 0, 0.85);
}
#return-policy-modal .modal-header {
    background-color: #ffffff;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.25);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#return-policy-modal .modal-body {
    padding: 40px 33px;
}
#return-policy-modal .modal-footer {
    box-shadow: 0 -1px 6px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
#return-policy-modal .btn-close {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #d6d6d6;
    font-family: Avenir-Roman;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    color: rgba(0, 0, 0, 0.85);
}
#return-policy-modal .modal-body p {
    margin-bottom: 20px;
}
#return-policy-modal .modal-body strong {
    font-family: Avenir-Heavy;
    font-weight: 900;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.6px;
    color: rgba(0, 0, 0, 0.85);
}
